//
//  Localizable.strings
//  Nextcloud
//
//  Copyright © 2017 Marino Faggiana. All rights reserved.
//
//  Author Marino Faggiana <marino.faggiana@nextcloud.com>
//
//  This program is free software: you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation, either version 3 of the License, or
//  (at your option) any later version.
//
//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.
//
//  You should have received a copy of the GNU General Public License
//  along with this program.  If not, see <http://www.gnu.org/licenses/>.
//

// General

"_cancel_"                  = "Mégsem";
"_upload_file_"             = "Fájl feltöltés";
"_accessibility_add_upload_" = "Add and upload";
"_download_file_"           = "Fájl letöltése";
"_loading_"                 = "Betöltés";
"_loading_with_points_"     = "Betöltés...";
"_loading_num_"             = "Fájl betöltés: %i";
"_loading_autoupload_"      = "Automatikus feltöltés";
"_uploading_"               = "Feltöltés";
"_synchronization_"         = "Szinkronizálás";
"_delete_"                  = "Törlés";
"_delete_file_n_"           = "Fájl törlés: %i / %i";
"_rename_"                  = "Átnevezés";
"_move_"                    = "Áthelyezés";
"_move_file_n_"             = "Fájl áthelyezés: %i / %i";
"_creating_sharing_"        = "Megosztás létrehozás";
"_updating_sharing_"        = "Megosztás firrsítése";
"_removing_sharing_"        = "Megosztás eltávolítása";
"_add_"                     = "Hozzáadás";
"_login_"                   = "Bejelentkezés";
"_save_"                    = "Mentés";
"_warning_"                 = "Figyelmeztetés";
"_error_"                   = "Hiba";
"_error_e2ee_"              = "E2EE hiba";
"_no_"                      = "Nem";
"_yes_"                     = "Igen";
"_select_"                  = "Kiválaszt";
"_deselect_"                = "Kijelölés megszűntetése";
"_select_all_"              = "Összes kijelölése";
"_upload_"                  = "Feltöltés";
"_home_"                    = "Fájlok";
"_file_to_upload_"          = "Feltöltendő fájl";
"_destination_"             = "Cél";
"_ok_"                      = "OK";
"_beta_version_"            = "Béta verzió";
"_function_in_testing_"     = "Funkció tesztüzem. Kérjük küldj visszajelzést minden hibáról.";
"_done_"                    = "Kész";
"_passcode_too_short_"      = "Jelszó túl rövid, legalább 4 karakter szükséges";
"_selected_"                = "Kiválasztott";
"_scan_fingerprint_"        = "Ujjlenyomat beolvasás a hitelesítéshez";
"_no_active_account_"       = "Nincs ilyen felhasználói fiók";
"_info_"                    = "Infó";
"_warning_"                 = "Figyelmeztetés";
"_email_"                   = "E-mail";
"_save_exit_"               = "Ki szeretnél lépni mentés nélkül?";
"_video_"                   = "Videó";
"_overwrite_"               = "Felülírás";
"_transfers_in_queue_"      = "Tranfers in progress, please wait…";
"_too_errors_upload_"       = "Too many errors, please verify the problem";
"_create_folder_"           = "Mappa létrehozása";
"_create_folder_on_"        = "Mappa lérehozása";
"_close_"                   = "Bezárás";
"_postpone_"                = "Elhalasztás";
"_remove_"                  = "Eltávolítás";
"_file_not_found_"          = "Fájl nem található";
"_continue_"                = "Folytatás";
"_continue_request_"        = "Folytatod?";
"_auto_upload_folder_"      = "Automata feltöltés";
"_gallery_"                 = "Galéria";
"_photo_"                   = "Fénykép";
"_audio_"                   = "Hang";
"_unknown_"                 = "Ismeretlen";
"_next_"                    = "Következő";
"_success_"                 = "Siker";
"_initialization_"          = "Betöltés";
"_experimental_"            = "Kísérleti";
"_select_dir_media_tab_"    = "Mappa kiválasztása \"média\"-ként";
"_error_creation_file_"     = "Hoppá! A fájl nem hozható létre";
"_save_path_"               = "Mentés útvonala";
"_save_settings_"           = "Beállítások mentése";
"_mode_filename_"           = "Fájlnév mód";
"_warning_owncloud_"        = "Ön most egy ownCloud szerverhez csatlakozott. Ez nem tesztelt és nem támogatott, használja a saját felelősségére. A Nextcloudra történő frissítéshez olvassa el a https://nextcloud.com/migration oldalt";
"_warning_unsupported_"     = "Egy, már nem támogatott Nextcloud verziót használ. Adatbiztonsági okokból erősen ajánlott frissíteni a legújabb stabil Nextcloud verzióra.";
"_restore_"                 = "Visszaállítás";
"_camera_roll_"             = "Filmtekercs";
"_tap_here_to_change_"      = "Koppintson ide a változtatáshoz";
"_no_albums_"               = "Nincsenek albumok";
"_denied_album_"            = "Ennek az alkalmazásnak nincs engedélye a \"fotókhoz\", engedélyezheted a Privát beállításokban";
"_denied_camera_"           = "Ennek az alkalmazásnak nincs engedélye a \"Kamerákhoz\", engedélyezheted a Privát beállításokban";
"_start_"                   = "Indítás";
"_force_start_"             = "Force the start";
"_purchase_"                = "Vásárlás";
"_account_not_available_"   = "The account %@ of %@ does not exist, please add it to be able to read the file %@";
"_error_parameter_schema_"  = "Hibás paraméterek, nem lehet folytatni";
"_comments_"                = "Hozzászólások";
"_sharing_"                 = "Megosztás";
"_details_"                 = "Részletek";
"_dark_mode_"               = "Sötét mód";
"_dark_mode_detect_"        = "iOS sötét módjának felismerése";
"_screen_"                  = "Képernyő";
"_wipe_account_"            = "A fiókot törölték a szerverről";
"_appconfig_view_title_"    = "Fiók konfigurálása folyamatban van ...";
"_no_permission_add_file_"  = "Nincs engedélye fájlok hozzáadására";
"_no_permission_delete_file_" = "Nincs engedélye a fájlok törlésére";
"_no_permission_modify_file_" = "Nincs engedélye a fájlok módosítására";
"_request_upload_new_ver_"  = "A fájl módosult, szeretné feltölteni az új verziót?";
"_add_folder_info_"         = "Mappainformációk hozzáadása";
"_back_"                    = "Vissza";
"_search_"                  = "Keresés";
"_of_"                      = "of";
"_internal_modify_"         = "Szerkesztés belső szerkesztővel";
"_database_corrupt_"        = "Hoppá, valami nem sikerült. Kérjük, írja be a hitelesítő adatait, de ne aggódjon, a fájlok biztonságban vannak";
"_download_image_max_"      = "Töltse le a képet teljes felbontásban";
"_livephoto_save_"          = "Élő kép mentése a fotó albumba";
"_livephoto_save_error_"    = "Hiba az élő fénykép mentése közben";
"_file_conflict_num_"       = "fájlkonfliktus";
"_file_conflicts_num_"      = "fájlkonfliktusok";
"_file_conflict_desc_"      = "Ha mindkét verziót választja, a másolt fájl nevéhez egy szám fog adódni.";
"_file_conflict_new_"       = "Új fájlok";
"_file_conflict_exists_"    = "Meglévő fájlok";
"_file_not_rewite_doc_"     = "It is not possible to overwrite a document but only to create a new one";
"_move_or_copy_"            = "Áthelyezés vagy másolás";
"_copy_"                    = "Másolás";
"_now_"                     = "Now";
"_wait_"                    = "Kis türelmet…";
"_attention_"               = "Figyelem";
"_recent_"                  = "Friss";
"_view_in_folder_"          = "Megtekintés mappában";
"_leave_share_"             = "Leave this share";
"_delete_file_"             = "Fájl törlése";
"_delete_folder_"           = "Mappa törlés";
"_delete_photo_"            = "Delete photo";
"_delete_video_"            = "Delete video";
"_automatic_Download_Image_" = "Use images in full resolution";
"_automatic_Download_Image_footer_" = "When viewing images always download, if not available locally, the images in full resolution";
"_size_"                    = "Size";
"_dimension_"               = "Dimension";
"_duration_"                = "Duration";
"_model_"                   = "Model";
"_set_user_status_"         = "Felhasználó állapotának beállítása";
"_open_settings_"           = "Open settings";

/* User status */
"_online_"                  = "Online";

/* User status */
"_away_"                    = "Away";
/* User status */

"_dnd_"                     = "Do not disturb";

/* User status */
"_dnd_description_"         = "Mute all notifications";

/* User status */
"_invisible_"               = "Invisible";

/* User status */
"_invisible_description_"   = "Appear offline";

// App

"_network_available_"       = "A hálózat elérhető";
"_network_not_available_"   = "A hálózat nem elérhető";

// Networking

"_file_too_big_"            = "A fájl túl nagy a kódoláshoz/visszafejtéshez";
"_file_too_big_max_100_"    = "Túl nagy fájl (max. 100 kB)";
"_...loading..._"           = "Betöltés ...";
"_download_plist_"          = " ";
"_no_reuploadfile_"         = "Nincs meg és nem is küldhető újra a fájl. Töröld a feltöltésed és töltsd újra a fájlt az ismételt feltöltéshez.";
"_file_already_exists_"     = "Nem lehet befejezni a műveletet, mert már van egy fájl ezzel a névvel";
"_read_file_error_"         = "Nem olvasható a fájl";
"_write_file_error_"        = "Could not write the file";

// More

"_more_"                        = "Több";
"_notifications_"               = "Értesítések";
"_logout_"                      = "Kijelentkezés";
"_quota_space_unlimited_"       = "Korlátlan";
"_quota_space_unknown_"         = "Ismeretlen";
"_quota_using_"                 = "Ennyit hasnálsz %@ ebből %@";

// Settings

"_acknowledgements_"            = "Köszönetnyilvánítás";
"_settings_"                    = "Beállítások";
"_passcode_"                    = "Jelszó";
"_lock_"                        = "Zár";
"_lock_active_"                 = "Zár: Be";
"_lock_not_active_"             = "Zár: Ki";
"_lock_protection_no_screen_"        = "Ne kérdezze induláskor";
"_lock_protection_no_screen_footer_" = "Use \"Do not ask at startup\" for the encryption option";
"_enable_touch_face_id_"        = "Touch/Face ID engedélyezése";
"_url_"                         = "URL";
"_username_"                    = "Felhasználónév";
"_change_credentials_"          = "Módosítsd az azonosítóidat";
"_wifi_only_"                   = "Csak Wi-Fi kapcsolatot használjon";
"_settings_autoupload_"         = "Automatikus feltöltés";
"_app_version_"                 = "Alkalmazás verzió";
"_app_in_use_"                  = "Alkalmazás használatban";
"_contact_by_email_"            = "Küldj nekünk e-mailt";
"_clear_cache_"                 = "Gyorsítótár ürítése";
"_clear_cache_footer_"          = "Törölje az alkalmazásból letöltött és offline fájlokat";
"_exit_"                        = "Alkalmazás alaphelyzetbe állítása";
"_exit_footer_"                 = "Távolítsa el az összes fiókot és helyi adatot az alkalmazásból";
"_funct_not_enabled_"           = "A funkció nem engedélyezett";
"_passcode_activate_"           = "Jelszózár be";
"_disabling_passcode_"          = "Jelszózár eltávolítása";
"_want_exit_"                   = "Figyelem! Minden vissza lesz állítva. Folytatod?";
"_proceed_"                     = "Folytatás";
"_delete_cache_"                = "Gyorsítótár törlés";
"_want_delete_cache_"           = "Törli a gyorsítótárat (ez a folyamatban lévő átvitelt is eltávolítja)?";
"_want_delete_thumbnails_"      = "Minden előnézetet is törölsz?";
"_mail_deleted_"                = "E-mail törölve";
"_mail_saved_"                  = "E-mail mentve";
"_mail_sent_"                   = "E-mail elküldve";
"_mail_failure_"                = "Az e-mail küldése sikertelen: %@";
"_information_req_"             = "Információ kérés";
"_write_in_english_"            = "Kérjük angolul írj nekünk";
"_credentials_"                 = "Azonosítók";
"_manage_account_"              = "Fiók kezelése";
"_change_password_"             = "Jelszó módosítása";
"_add_account_"                 = "Fiók hozzáadása";
"_delete_account_"              = "Fiók eltávolítása";
"_want_delete_"                 = "Biztosan törli?";
"_no_delete_"                   = "Nem, ne töröld";
"_yes_delete_"                  = "Igen, töröld";
"_remove_cache_"                = "Kérlek várj, átmeneti tár törlése...";
"_optimizations_"               = "Optimalizálások";
"_synchronizations_"            = "Szinkronizált mappák";
"_version_server_"              = "Szerver verzió";
"_help_"                        = "Súgó";
"_change_simply_passcode_"      = "Jelszó típus módosítás";
"_quota_"                       = "Kvóta";
"_available_"                   = "Elérhető";
"_not_available_"               = "Not available";
"_accounts_"                    = "Fiókok";
"_information_"                 = "Információ";
"_personal_information_"        = "Személyes infó";
"_user_full_name_"              = "Teljes név";
"_user_address_"                = "Cím";
"_user_phone_"                  = "Telefonszám";
"_user_email_"                  = "E-mail";
"_user_web_"                    = "Weboldal";
"_user_twitter_"                = "Twitter";
"_user_job_"                    = "Munka";
"_user_businesssize_"           = "Üzlet mérete";
"_user_businesstype_"           = "Üzlet típusa";
"_user_city_"                   = "Város";
"_user_country_"                = "Ország";
"_user_company_"                = "Vállalat";
"_user_role_"                   = "Szerep";
"_user_zip_"                    = "Postai irányítószám";
"_user_owner_"                  = "Tulajdonos";
"_user_employee_"               = "Munkavállaló";
"_user_contractor_"             = "Vállalkozó";
"_user_editprofile_"            = "Profil szerkesztése";
"_favorite_offline_"            = "Kedvencek offline elérhetősége";
"_favorite_offline_footer_"     = "Minden kedvenc offline használhatóvá tétele sokáig tarthat és rengeteg memóriát is igényel.";
"_advanced_"                    = "Részletes";
"_disable_files_app_"           = "Fájlok alkalmazás integrációjának letiltása";
"_disable_files_app_footer_"    = "Do not permit the access of files via the iOS Files application";
"_trial_"                       = "Próba";
"_trial_expired_day_"           = "Hátralevő napok";
"_disableLocalCacheAfterUpload_footer_" = "A fájl feltöltése után ne tárolja azt a helyi gyorsítótárban";
"_disableLocalCacheAfterUpload_"        = "Helyi gyorsítótár letiltása";

// Manage AutoUpload

"_autoupload_"                      = "Képek/videók automatikus feltöltése";
"_autoupload_select_folder_"        = "Válassza az \"Automatikus feltöltés\" mappát";
"_autoupload_error_select_folder_"  = "Válasszon egy érvényes mappát az \"Automatikus feltöltés\"-hez";
"_autoupload_background_"           = "Automatikus feltöltés a háttérben";
"_autoupload_photos_"               = "Képek automatikus feltöltése";
"_autoupload_videos_"               = "Videók automatikus feltöltése";
"_autoupload_description_"          = "New photos/videos will be automatically uploaded to your Nextcloud";
"_autoupload_description_background_"  = "Ehhez szükséges a GPS, hogy érzékelhetők legyenek a kamara képei/videói lényeges helyváltoztatás esetén";
"_autoupload_background_title_"     = "Korlátozások";
"_autoupload_background_msg_"       = "Az iOS korlátozások miatt a háttérfolyamatok végrehajtása még nem lehetséges a GPS bekapcsolása nélkül. Ha a GSM cellád változik, a rendszer egy rövid időre felkel és ellenőrzi az ój képeket és videókat.";
"_autoupload_change_location_"      = "Mappaváltás";
"_autoupload_location_now_"         = "Mappa";
"_autoupload_location_default_"     = "Alapértelmezett mappa visszaállítása";
"_autoupload_change_location_footer_" = "Automata kameraképek mappájának változtatása (ha be van kapcsolva)";
"_autoupload_not_select_home_"      = "MAppa kiválasztása";
"_autoupload_save_album_"           = "Kép vagy videó albumba másolása";
"_autoupload_fullphotos_"           = "A teljes filmtekercs feltöltése";
"_autoupload_fullphotos_footer_"    = "Állítsd be a fentieket feltöltés előtt";
"_autoupload_create_subfolder_"     = "Almappák használata";
"_autoupload_create_subfolder_footer_" = "Tárolás év és hónap szerinti almappákban";
"_autoupload_filenamemask_"         = "Fájlnév maszk módosítás";
"_autoupload_filenamemask_footer_"  = "Az automata fájlnév maszk módosítása";
"_autoupload_current_folder_"       = "Jelenleg kiválasztott mappa";

// Manage Help

"_help_tutorial_"               = "Bemutató";
"_help_intro_"                  = "Bevezetés a Nextcloud használatába";
"_help_activity_verbose_"       = "Részletes tevékenység folyam";
"_help_activity_mail_"          = "Aktivitás küldése e-mailben";
"_help_activity_clear_"         = "Aktivitás törlése";


// Manage Advanced

"_show_hidden_files_"           = "Rejtett fájlok megjelenítése";
"_format_compatibility_"        = "Legkompatibilisebb";
"_format_compatibility_footer_" = "A \"leginkább kompatibilis\" a képeket JPEG formátumban menti el, amikor csak lehetséges";
"_privacy_"                     = "Adatvédelem";
"_privacy_footer_"              = "A Nextcloud iOS egy szolgáltatást használ az összeomlások elemzésére. Személyes adatait nem küldjük el a jelentéssel együtt. Ha ki akarja kapcsolni, akkor változtassa meg a \"jelentéskészítő letiltása\" beállítást BE-re";
"_crashservice_title_"          = "Hibajelentő kikapcsolása";
"_crashservice_alert_"          = "Ez a beállítás az alkalmazás újraindítását igényli a hatálybalépéshez";
"_upload_mov_livephoto_"        = "Élő fénykép";
"_upload_mov_livephoto_footer_" = "\"Live Photo\" will save, when possible, the photo selected in \"Live Photo\" format";
"_view_capabilities_"           = "View the capabilities";
"_capabilities_"                = "Capabilities";
"_no_capabilities_found_"       = "Capabilities not found";
"_diagnostics_"                 = "Diagnostics";
"_view_log_"                    = "View Log file";
"_clear_log_"                   = "Clear Log file";
"_level_log_"                   = "Set Log level (disabled, standard, maximum)";

// Login

"_connect_server_anyway_"       = "Mindenképpen kapcsolódni szeretnél a szerverhez?";
"_connection_error_"            = "Kapcsolat hiba";
"_serverstatus_error_"          = "Kapcsolódás a szerverhez sikertelen. Ellenőrizd a beállításokat és az internetkapcsolatodat";
"_add_your_nextcloud_"          = "Add hozzá a Nextcloud fiókodat";
"_login_url_"                   = "Szerver címe https://...";
"_login_bottom_label_"          = "Nincs még szervered?\nVálassz egyet a szolgáltatók közül.";
"_error_multidomain_"           = "Cím érvénytelen, csak az alábbi domainek elfogadottak:";
"_account_already_exists_"      = "A(z) %@ fiók már létezik";
"_traditional_login_"           = "Visszatérés az eredeti bejelentkezési módhoz";
"_web_login_"                   = "Visszatérés a webes bejelentkezési módhoz";
"_login_url_error_"             = "URL error, please verify your server URL";
"_webflow_not_available_"       = "Web login not available, use the old login method";

// Favorite

"_favorites_"                   = "Kedvencek";
"_favorite_"                    = "Kedvenc";
"_unfavorite_"                  = "Nem kedvenc";
"_no_files_uploaded_"           = "Nem lett feltöltve fájl";
"_tutorial_favorite_view_"      = "A kedvencnek jelölt fájlok és mappák itt fent jelennek meg";
"_tutorial_offline_view_"       = "Az idemásolt fájlok offline is elérhetők lesznek.\n\nSzinkronizálva lesznek a felhőddel.";
"_tutorial_local_view_"         = "A kicsomagolt fájlokat a felhődből megtalálod.\n\nKapcsolódj az iTunes-hoz a megosztásukért.";
"_more_"                        = "Több";
"_favorite_no_files_"           = "Nincsenek még kedvencek";


// Auto Upload

"_pull_down_"                               = "Húzd le a frissítéshez";
"_no_photo_load_"                           = "Nincs fénykép vagy videó";
"_tutorial_autoupload_view_"                = "Az automata feltöltést a beállításokban tudod bekapcsolni";
"_no_date_"                                 = "Nincs dátum";
"_today_"                                   = "Ma";
"_yesterday_"                               = "Tegnap";
"_time_"                                    = "Idő: %@\n\n%@";
"_location_not_enabled_"                    = "Helyszolgáltatások nincsenek engedélyezve";
"_location_not_enabled_msg_"                = "Kérlek menj a beállításokba és kapcsold be a hely szolgáltatásokat";
"_access_photo_not_enabled_"                = "Hozzáférés a Fényképekhez nem engedélyezett";
"_access_photo_not_enabled_msg_"            = "Kérlek menj a beállításokba és kapcsold be a fotó elérést";
"_access_photo_location_not_enabled_"       = "Hozzáférés a Fényképekhez és a Helyszínhez nem engedélyezett";
"_access_photo_location_not_enabled_msg_"   = "Kérlek menj a beállításokba és kapcsold be a hely szolgáltatásokat és a fotó elérést";
"_tutorial_photo_view_"                     = "Nincsenek még képek vagy videók feltöltve";
"_create_full_upload_"                      = "Creating archive… May take a long time. During this process, keep the application active during the transfer as well.";
"_error_createsubfolders_upload_"           = "Hiba az almappák létrehozása közben";
"_activate_autoupload_"                     = "Automata feltöltés engedélyezése";
"_remove_photo_CameraRoll_"                 = "Remove from camera roll";
"_remove_photo_CameraRoll_desc_"            = "After successful automatic uploads, a confirmation message will be displayed to delete the uploaded photos or videos from the camera roll. The deleted photos or videos will still be available in the iOS Photos Trash for 30 days.";

// Utility

"_never_"                       = "soha";
"_less_a_minute_"               = "kevesebb mint egy perce";
"_minutes_ago_"                 = "%d perccel ezelőtt";
"_hours_ago_"                   = "%d órával ezelőtt";
"_days_ago_"                    = "%d nappal ezelőtt";
"_over_30_days_"                = "több mint 30 napja";
"_connection_internet_offline_" = "Vagy nincs internet vagy Wi-Fi-re van szükség";
"_insert_password_"             = "jelszó megadás";
"_update_in_progress_"          = "Verzió frissítés, kérlek várj…";
"_forbidden_characters_"        = "A fájl vagy mappanév érvénytelen karaktereket tartalmaz";
"_mail_not_can_send_mail_"      = "Nincs beállítva fiók, vagy rossz e-mail cím lett megadva";

// File

"_photo_camera_"                = "Fényképek";
"_media_"                       = "Média";
"_unzip_in_progress_"           = "Kicsomagolás folyamatban a helyi tárolón…";
"_file_unpacked_"               = "Fájl kicsomagolva a helyi tárolón";
"_file_saved_local_"            = "Fájl mentve a helyi tárolóra.";
"_file_not_present_"            = "Hiba: Fájl nincs meg, kérlek töltsd újra.";
"_order_by_"                    = "Rendezés elve";
"_order_by_name_a_z_"           = "Rendezés név szerint (A-tól Z-ig)";
"_sorted_by_name_a_z_"          = "Sorted by name (from A to Z)";
"_order_by_name_z_a_"           = "Rendezés név szerint (Z-től A-ig)";
"_sorted_by_name_z_a_"          = "Sorted by name (from Z to A)";
"_order_by_date_more_recent_"   = "Sort by newest";
"_sorted_by_date_more_recent_"  = "Sorted by newest";
"_order_by_date_less_recent_"   = "Sort by oldest";
"_sorted_by_date_less_recent_"  = "Sorted by oldest";
"_order_by_size_smallest_"      = "Sort by smallest";
"_sorted_by_size_smallest_"     = "Sorted by smallest";
"_order_by_size_largest_"       = "Sort by largest";
"_sorted_by_size_largest_"      = "Sorted by largest";
"_delete_selected_files_"       = "Fájlok törlése";
"_move_selected_files_"         = "Fájlok áthelyezése";
"_move_or_copy_selected_files_" = "Fájlok áthelyezése vagy másolása";
"_download_selected_files_"     = "Fájlok letöltése";
"_download_selected_files_folders_" = "Fájlok és mappák letöltése";
"_error_operation_canc_"        = "Hiba: művelet megszakítva.";
"_only_lock_passcode_"          = "Csak jelszózárolással elérhető. Kapcsold be a beállításokban.";
"_go_to_app_settings_"          = "Nyissa meg az alkalmazás beállításait";
"_passcode_protection_"         = "Jelszavas védelem";
"_remove_favorites_"            = "Eltávolítás a kedvencekből";
"_remove_offline_"              = "Eltávolítás offlineból";
"_add_favorites_"               = "Hozzáadás a kedvencekhez";
"_add_offline_"                 = "Offlinehoz adás";
"_remove_passcode_"             = "Jelszavas védelem eltávolítása";
"_protect_passcode_"            = "Védelem jelszóval";
"_share_"                       = "Megosztás";
"_reload_"                      = "Újratölt";
"_open_in_"                     = "Nyisd ebben…";
"_open_"                        = "Open…";
"_remove_local_file_"           = "Eltávolítás az átmeneti tárból";
"_add_local_"                   = "Hozzáadás a helyi tárolóhoz";
"_comm_erro_pull_down_"         = "Figyelem: Kommunikációs hiba a szerverrel. Húzd le a frissítéshez.";
"_file_not_downloaded_"         = "a fájl nincs letöltve";
"_file_not_uploaded_"           = "a fájl nincs feltöltve";
"_folders_"                     = "mappák";
"_folder_"                      = "mappa";
"_files_"                       = "fájlok";
"_file_"                        = "fájlhoz";
"_folder_blocked_"              = "Mappa zárolva";
"_downloading_progress_"        = "Fájlok letöltésének kezdeményezése…";
"_no_file_pull_down_"           = "Tölts fel egy fájlt vagy húzd le a frissítéshez";
"_browse_images_"               = "Képek tallózása";
"_synchronized_folder_"         = "Tartsd szinkronban a mappát";
"_remove_synchronized_folder_"  = "Szinkronizálás kikapcsolása";
"_synchronized_confirm_"        = "A szinkronizálás engedélyezése után a mappában lévő összes fájl szinkronizálva lesz a szerverrel. Folytatod?";
"_offline_folder_confirm_"      = "Az offline mappa bekapcsolásával minden fájl benne szinkronizálva lesz a szerverrel, folytatod?";
"_file_not_found_reload_"       = "A fájl található, húzd le a frissítéshez";
"_title_section_download_"      = "LETÖLTÉS";
"_title_section_upload_"        = "FELTÖLTÉS";
"_group_alphabetic_yes_"        = "✓ Csoportosítás ABC sorrendben";
"_group_alphabetic_no_"         = "Csoportosítás ABC sorrendben";
"_group_typefile_yes_"          = "✓ csoportosítás fájl típus szerint";
"_group_typefile_no_"           = "Csoportosítás fájl típus szerint";
"_group_date_yes_"              = "✓ Csoportosítás dátum szerint";
"_group_date_no_"               = "Csoportosítás dátum szerint";
"_element_"                     = "elem";
"_elements_"                    = "elemek";
"_tite_footer_upload_wwan_"     = "Wi-Fi hálózat szükséges, %lu feltöltendő %@";
"_tite_footer_upload_"          = "%lu feltöltendő %@";
"_tite_footer_download_wwan_"   = "Wi-Fi hálózat szükséges, %lu feltöltendő %@";
"_tite_footer_download_"        = "%lu feltöltendő %@";
"_limited_dimension_"           = "Maximális méret elérve";
"_save_selected_files_"         = "Save to photo gallery";
"_file_not_saved_cameraroll_"   = "Hiba: fájl nincs mentve a fotóalbumba";
"_file_saved_cameraroll_"       = "Fájl mentve a fotóalbumba";
"_directory_on_top_yes_"        = "✓ Mappák felül";
"_directory_on_top_no_"         = "Mappák felül";
"_folder_automatic_upload_"     = "\"Automatikus feltöltés\" mappa";
"_search_no_record_found_"      = "Nincs eredmény";
"_search_in_progress_"          = "Keresés folyamatban…";
"_search_instruction_"          = "Fájl keresése (minimum 2 karakter)";
"_files_no_files_"              = "Nincsenek fájlok";
"_files_no_folders_"            = "Itt nincsenek mappák";
"_request_in_progress_"         = "Kérés a szerver számára folyamatban...";

"audio"                         = "HANG";
"compress"                      = "TÖMÖRÍTÉS";
"directory"                     = "MAPPÁK";
"document"                      = "DOKUMENTUMOK";
"image"                         = "KÉPEK";
"template"                      = "SABLONOK";
"unknow"                        = "ISMERETLEN";
"video"                         = "VIDEÓ";

"_file_del_only_local_"         = "Fájl nincs a szerveren";

"_copy_file_"                   = "Copy";
"_paste_file_"                  = "Paste";
"_open_quicklook_"              = "Open with Quick Look";

"_search_this_folder_"          = "Keresés ebben a mappában";
"_search_all_folders_"          = "Keresés minden mappában";
"_search_sub_folder_"           = "Itt keresd az almappákat";

"_theming_is_light_"            = "Szerver téma túl világos, nem alkalmazható";
"_cancel_all_task_"             = "Minden küldés megszakítása";

"_status_wait_download_"        = "Várakozás a letöltésre";
"_status_in_download_"          = "Letöltés alatt";
"_status_downloading_"          = "Letöltés";
"_status_wait_upload_"          = "Várakozás a feltöltésre";
"_status_in_upload_"            = "Feltöltés közben";
"_status_uploading_"            = "Feltöltés";

// Media

"_select_media_folder_"         = "Válassza a \"Média\" mappát";
"_media_viewimage_show_"        = "Képek megjelenítése";
"_media_viewimage_hide_"        = "Képek elrejtése";
"_media_viewvideo_show_"        = "Videó mutatása";
"_media_viewvideo_hide_"        = "Videó elrejtése";
"_media_by_created_date_"       = "Sort by created date";
"_media_by_upload_date_"        = "Sort by upload date";
"_media_by_modified_date_"      = "Rendezés módosítás dátuma szerint";


// Files Preview

"_insert_password_pfd_"         = "Védett PDF. Add meg a jelszót";
"_password_pdf_error_"          = "Hibás jelszó";
"_error_download_photobrowser_" = "Hiba: fotó letöltése nem lehetséges";

// Share

"_share_link_"                  = "Megosztás hivatkozással";
"_share_link_button_"           = "Link küldése…";
"_password_"                    = "Jelszó";
"_share_password_"              = "Hivatkozás jelszavas védelme";
"_share_expirationdate_"        = "Lejárati dátum megadás a hivatkozáshoz";
"_date_"                        = "Dátum";
"_share_title_"                 = "Megosztás";
"_add_sharee_"                  = "Felhasználók vagy csoportok hozzáadása";
"_add_sharee_footer_"           = "Megoszthatod az erőforrást felhasználók vagy csoportok hozzáadásával. A megosztás megszüntetéséhez csak töröld a felhasználókat és csoportokat.";
"_find_sharee_title_"           = "Keresés";
"_find_sharee_"                 = "Felhasználó vagy mappa keresése…";
"_find_sharee_footer_"          = "Add meg a felhasználó vagy csoport pár betűjét és nyomj entert a keresés megkezdéséhez (minimum 2 karakter), majd válaszd ki a felhasználót, a \"kész\" gomb megnyomásával máris hozzáférhet.";
"_user_is_group_"               = "(csoport)";
"_direct_sharee_title_"         = "Megosztás";
"_direct_sharee_footer_"        = "Ha ismered a nevet, add meg, majd válaszd ki a megosztás típust, majd nyomd meg a \"kész\"-t a megerősítéshez";
"_direct_sharee_"               = "Add meg a felhasználónevet…";
"_user_sharee_footer_"          = "Koppints az engedélyek módosításához";
"_share_type_title_"            = "Megosztás típusa";
"_share_type_user_"             = "Felhasználó";
"_share_type_group_"            = "Csoport";
"_share_type_remote_"           = "Távoli";
"_enforce_password_protection_" = "Jelszóvédelem kényszerítése";
"_password_obligatory_"         = "Az erőltetett jelszóvédelem engedélyezve van, a jelszó kötelező";
"_shared_with_you_by_"          = "Veled megosztva általa";
"_shareLinksearch_placeholder_" = "Írj be egy nevet és nyomd meg az Entert";
"_new_comment_"                 = "Új hozzászólás…";
"_edit_comment_"                = "Hozzászólás szerkesztése";
"_delete_comment_"              = "Hozzászólás törlése";
"_share_allow_editing_"         = "Szerkesztés engedélyezése";
"_share_read_only_"             = "Csak olvasható";
"_share_allow_upload_"          = "Feltöltés és szerkesztés engedélyezése";
"_share_file_drop_"             = "Fájl ejtés (csak feltöltés)";
"_share_hide_download_"         = "Letöltés elrejtése";
"_share_password_protect_"      = "Jelszóvédelem";
"_share_expiration_date_"       = "Lejárati idő beállítása";
"_share_note_recipient_"        = "Jegyzet a címzettnek";
"_share_delete_sharelink_"      = "Megosztási hivatkozás törlése";
"_share_add_sharelink_"         = "További hivatkozás hozzáadása";
"_share_can_reshare_"           = "Újra megoszthat";
"_share_can_create_"            = "Létrehozhat";
"_share_can_change_"            = "Módosíthat";
"_share_can_delete_"            = "Törölhet";
"_share_unshare_"               = "Megosztás visszavonása";
"_share_internal_link_"         = "Internal link";
"_share_internal_link_des_"     = "Only works for users with access to this folder";

// Share Permission

"_share_permission_title_"          = "Jogosultságok";
"_share_permission_edit_"           = "Szerkeszthet";
"_share_permission_file_can_write_" = "Írhat fájlokat";
"_share_permission_create_"         = "Létrehozhat";
"_share_permission_create_file_"    = "Létrehozhat fájlokat";
"_share_permission_create_folder_"  = "Létrehozhat mappákat";
"_share_permission_change_"         = "Módosíthat";
"_share_permission_delete_"         = "Törölhet";
"_share_permission_share_"          = "Megoszthat";
"_share_permission_rename_"         = "Átnevezhet";
"_share_permission_move_"           = "Áthelyezhet";
"_share_permission_read_"           = "Olvashat";
"_share_permission_info_"           = "Megosztási információ";
"_share_permission_path_"           = "Fájl/Mappa";
"_share_permission_type_"           = "Típus";
"_share_permission_typeuser_"       = "Felhasználó";
"_share_permission_typegroup_"      = "Csoport";
"_share_permission_typepubliclink_" = "Hivatkozás";
"_share_permission_typefederated_"  = "Egyesített";
"_share_permission_owner_"          = "Tulajdonos";
"_share_permission_date_"           = "Dátum";
"_share_permission_email_"          = "Értesítés e-mailben";
"_share_link_readonly_"             = "Csak olvasható";
"_share_link_modify_"               = "Szerkesztés engedélyezése";
"_share_link_upload_"               = "Fájl ejtés (csak feltöltés)";
"_share_link_upload_modify_"        = "Feltöltés és szerkesztés engedélyezése";
"_share_link_hide_download_"        = "Letöltés elrejtése";

// ShareInfoCMOC

"_type_resource_connect_you_"       = "Megosztva veled";
"_type_resource_external_"          = "Külső tároló";

// Share Ext

"_destiny_folder_"                  = "Mappa: %@";

"_no_transfer_"                     = "Nincs még átvitel";
"_no_transfer_sub_"                 = "Fel és letöltések erről az eszközről itt fognak megjelenni";
"_no_activity_"                     = "Nincs még aktivitás";
"_transfers_"                       = "Átvitelek";
"_activity_"                        = "Tevékenység";
"_activity_file_not_present_"       = "Fájl már nincs meg";
"_trash_file_not_found_"            = "Úgy tűnik, hogy a fájl nincs a kukában, menjen a kukába, hogy frissítse, és próbálja újra";

// List Shares

"_list_shares_"                     = "Megosztások";
"_list_shares_no_files_"            = "Nincs még megosztás";
"_tutorial_list_shares_view_"       = "A megosztott fájljaid és mappáid itt fognak megjelenni";


// Offline - Local Storage

"_create_synchronization_"          = "Szinkronizálás létrehozása";
"_offline_"                         = "Offline";
"_local_storage_"                   = "Helyi tároló";
"_local_storage_no_record_"         = "Nincs még fájl";

// Create Cloud

"_upload_photos_videos_"            = "Fotók és videók feltöltése";
"_upload_file_"                     = "Fájl feltöltés";
"_upload_file_text_"                = "Szövegfájl létrehozása";
"_create_nextcloudtext_document_"   = "Szöveg dokumentum létrehozás";

// Document Picker

"_save_document_picker_"            = "Mentés ide";

// CreateFormUploadAssets

"_destination_folder_"              = "Célmappa";
"_use_folder_auto_upload_"          = "Használja az \"Automatikus feltöltés\" mappát célként";
"_rename_filename_"                 = "Átnevezés";
"_filename_"                        = "Fájlnév";
"_preview_filename_"                = "Fájlnév mintanézet. Ezt a maszkot használhatod %@ dátumra/időre";
"_forbidden_characters_"            = "A fájl vagy mappanév érvénytelen karaktereket tartalmaz";
"_add_filenametype_"                = "Fájlnévtípus megadása";
"_filenametype_photo_video_"        = "Fotó/Videó";
"_maintain_original_filename_"      = "Tartsa fenn az eredeti fájlnevet";
"_modify_photo_"                    = "Fotó módosítása";

// Notification

"_notification_"                    = "Értesítés";
"_no_notification_"                 = "No notifications yet";

// Photo Browser

"Done"                              = "Kész";
"Select Photos"                     = "Fényképek kiválasztása";
"photo"                             = "fénykép";
"photos"                            = "fényképek";
"of"                                = "of";
"%i of %i"                          = "%1$i of %2$i";

// Manage Auto Upload FileName

"_autoupload_filename_title_"       = "Automatafeltöltés fájlnév";

// Text File

"_untitled_txt_"                    = "Névtelen.txt";
"_text_upload_title_"               = "Szöveges üzenet feltöltése";

// EndToEnd Encryption

"_e2e_settings_title_"              = "Titkosítás";
"_e2e_settings_"                    = "Vég-vég titkosítás";
"_e2e_settings_start_"              = "Vég-vég titkosítás kezdése";
"_e2e_settings_not_available_"      = "Vég-vég titkosítás nem elérhető";
"_e2e_settings_activated_"          = "Vég-vég titkosítás aktiválva";
"_e2e_settings_view_passphrase_"    = "Ez a 12 szavas kifejezés egy nagyon erős jelszó ami teljes hozzáférést ad a titkosított fájljaid megtekintéséhez. Kérlek írd le és őrizd biztonságos helyen.";
"_e2e_settings_read_passphrase_"    = "Kódszó felolvasása";
"_e2e_settings_lock_not_active_"    = "Zár nem aktív, menj vissza a beállításokba és kapcsold be";
"_e2e_settings_the_passphrase_is_"  = "A kódszó:";
"_e2e_passphrase_request_title_"    = "Kódszó igénylése";
"_e2e_passphrase_request_message_"  = "Add meg a 12 szót";
"_e2e_settings_remove_"             = "Helyi titkosítás eltávolítása";
"_e2e_settings_remove_message_"     = "Titkosítás és kódszó eltávolításának megerősítése";
"_e2e_set_folder_encrypted_"        = "Titkosítás";
"_e2e_remove_folder_encrypted_"     = "Visszafejtés";
"_e2e_goto_settings_for_enable_"    = "Ez egy titkosított mappa, a \"Beállítások\"-ban kapcsold be a vég-vég titkosítást";
"_e2e_delete_folder_not_permitted_" = "Titkosítottnak jelölt mappát nem lehet törölni";
"_e2e_error_encode_metadata_"       = "Súlyos belső hiba a metaadatok kódolása során";
"_e2e_error_decode_metadata_"       = "Súlyos belső hiba a metaadatok kikódolása során";
"_e2e_error_create_encrypted_"      = "Titkosított fájl létrehozása sikertelen";
"_e2e_error_update_metadata_"       = "Metaadatok frissítése sikertelen";
"_e2e_error_store_metadata_"        = "Metaadatok mentése sikertelen";
"_e2e_error_send_metadata_"         = "Metaadatok küldése sikertelen";
"_e2e_error_delete_metadata_"       = "Metaadatok törlése sikertelen";
"_e2e_error_get_metadata_"          = "Metaadatok beszerzése sikertelen";
"_e2e_error_not_enabled_"           = "Súlyos belső hiba. Vég-vég titkosítás nincs bekapcsolva";
"_e2e_error_record_not_found_"      = "Súlyos belső hiba. Rekord nem található";
"_e2e_error_unlock_"                = "Mappazárolás feloldása sikertelen";
"_e2e_error_lock_"                  = "Mappazárolás sikertelen";
"_e2e_error_delete_mark_folder_"    = "Jelölt mappa visszafejtése";
"_e2e_error_mark_folder_"           = "Mappa titkosítása";
"_e2e_error_directory_not_empty_"   = "A mappa nem üres";
"_e2e_error_not_move_"              = "It is not possible move files to encrypted directory";

// Scan Document

"_scans_document_"                  = "Dokumentum szkennelés";
"_scanned_images_"                  = "Szkennelt képek";
"_scan_document_pdf_page_"          = "Oldal";
"_scan_label_document_zone_"        = "A dokumentumok létrehozásához húzza lefelé a képeket";
"_filter_original_"                 = "Eredeti";
"_filter_bn_"                       = "Fekete-fehér";
"_filter_grayscale_"                = "Szürkeárnyalatos";
"_quality_image_title_"             = "Képminőség";
"_quality_high_"                    = "Nagy méretű, kiváló minőségű";
"_quality_medium_"                  = "Átlagos fájlméret közepes minőségű";
"_quality_low_"                     = "Kis fájlméret, alacsony minőségű";
"_file_type_"                       = "Fájl típus";
"_pdf_password_"                    = "PDF Jelszó";
"_file_creation_"                   = "Fájl létrehozása";
"_delete_all_scanned_images_"       = "Törli az összes beolvasott képet?";
"_text_recognition_"                = "Szövegfelismerés";

/* The title on the navigation bar of the Scanning screen. */
"wescan.scanning.title"             = "Keresés";
/* The "Next" button on the right side of the navigation bar on the Edit screen. */
"wescan.edit.button.next"           = "Következő";
/* The title on the navigation bar of the Edit screen. */
"wescan.edit.title"                 = "Szkennelés szerkesztése";
/* The "Done" button on the right side of the navigation bar on the Review screen. */
"wescan.review.button.done"         = "Kész";
/* The title on the navigation bar of the Review screen. */
"wescan.review.title"               = "Visszajelzés";

// Trah

"_trash_view_"                      = "Törölt fájlok";
"_trash_restore_all_"               = "Összes fájl helyreállítása";
"_trash_delete_all_"                = "Kuka ürítése";
"_trash_no_trash_"                  = "Nincs fájl törölve";
"_trash_no_trash_description_"      = "Itt állíthatja helyre a törölt fájlokat";
"_trash_restore_selected_"          = "Kijelölt fájlok visszaállítása";
"_trash_delete_selected_"           = "Kijelölt fájlok törlése";

// Offline

"_manage_file_offline_"             = "Offline fájlok kezelése";
"_set_available_offline_"           = "Állítsa be kapcsolat nélkül is elérhetőnek";
"_remove_available_offline_"        = "Kapcsolat nélküli elérhetőség visszavonása";

// Richdocuments

"_create_new_document_"             = "Új dokumentum létrehozása";
"_create_new_spreadsheet_"          = "Új munkafüzet létrehozása";
"_create_new_presentation_"         = "Új bemutató létrehozása";
"_go_online_"                       = "Nyissa meg online a dokumentumot";

// Intro

"_intro_1_title_"                   = "Tartsa az adatait biztonságban és a saját felügyelete alatt";
"_intro_2_title_"                   = "Biztonságos együttműködés és fájlcsere";
"_intro_3_title_"                   = "Könnyen használható webes levelező, naptárak és névjegyek";
"_intro_4_title_"                   = "Képernyőmegosztás, online találkozók és internetes konferenciák";

"_log_in_"                          = "Bejelentkezés";
"_sign_up_"                         = "Regisztráció egy szolgáltatóval";
"_host_your_own_server"             = "Saját kiszolgáló használata";

// Error

"_unauthorized_"                        = "Jogosulatlan";
"_bad_username_password_"               = "Hibás felhasználónév vagy jelszó";
"_cancelled_by_user"                    = "Átvitel megszakítva";
"_error_folder_destiny_is_the_same_"    = "A mappát nem lehet önmagába mozgatni";
"_error_not_permission_"                = "Nincs jogosultságod a művelet végrehajtására";
"_error_path_"                          = "Nem lehet megnyitni ezt a fájlt vagy mappát. Győződj meg róla, hogy létezik-e.";
"_file_upload_not_exitst_"              = "A feltölteni kívánt fájl nem létezik";
"_forbidden_characters_from_server_"    = "A név legalább egy érvénytelen karaktert tartalmaz";
"_not_connected_internet_"              = "Szerver kapcsolat hiba";
"_not_possible_connect_to_server_"      = "Jelenleg nem lehet a szerverhez kapcsolódni";
"_not_possible_create_folder_"          = "A mappa nem hozható létre";
"_server_down_"                         = "Nem sikerült kapcsolatot létesíteni a szerverrel";
"_time_out_"                            = "Időtúllépés, próbáld újra";
"_unknow_response_server_"              = "Váratlan válasz a szervertől";
"_user_authentication_required_"        = "Felhasználói hitelesítés szükséges";
"_file_directory_locked_"               = "A fájl vagy könyvtár zárolt.";
"_ssl_certificate_untrusted_"           = "A szerver tanúsítványa érvénytelen";
"_internal_server_"                     = "Belső szerver hiba";
"_file_already_exists_"                 = "Nem lehet befejezni a műveletet, mert már van egy fájl ezzel a névvel";
"_file_folder_not_exists_"              = "A forrás fájl nem található a megadott útvonalon";
"_folder_contents_nochanged_"           = "A mappa tartalma nem változott";
"_images_invalid_converted_"            = "The image is invalid and cannot be converted to a thumbnail";
"_method_not_expected_"                 = "Váratlan kérési módszer";
"_reauthenticate_user_"                 = "A hozzáférés lejárt, jelentkezzen be újra";
"_server_error_retry_"                  = "A kiszolgáló átmenetileg nem érhető ell";
"_too_many_files_"                      = "Túl sok fájl lenne érintett ennek végrehajtásában";
"_too_many_request_"                    = "Túl sok kérés küldése a küldéshatár elérését okozta";
"_user_over_quota_"                     = "Tárhely kvóta elérve";
"_ssl_connection_error_"                = "SSL kapcsolódási hiba, próbáld újra";
"_bad_request_"                         = "Hibás kérés";
"_webdav_locked_"                       = "WebDAV lezárva: Zárt erőforrás elérésének megkísérlése";
"_error_user_not_available_"            = "A felhsználó már nem elérhető";
"_server_response_error_"               = "Szerver válasz tartalmi hiba";
"_no_nextcloud_found_"                  = "A Nextcloud szerver nem található";
"_error_decompressing_"                 = "Hiba a kicsomagolás során. Ismeretlen tömörítési módszer, vagy a fájl sérült";
"_error_json_decoding_"                 = "Súlyos belső hiba a metaadatok dekódolásában (Az adatokat nem lehetett olvasni, mert nem a megfelelő formátumban vannak.)";
"_error_check_remote_user_"             = "Server responded with error, password re-entry is required";
"_request_entity_too_large_"            = "The file is too large";
"_not_possible_download_"               = "It is not possible to download the file";
"_not_possible_upload_"                 = "It is not possible to upload the file";
"_method_not_allowed_"                  = "The requested method is not supported";
"_invalid_url_"                         = "Érvénytelen kiszolgáló URL";
"_invalid_literal_"                     = "Invalid search string";
"_invalid_date_format_"                 = "Invalid date format";
"_invalid_data_format_"                 = "Invalid data format";
"_error_decode_xml_"                    = "Invalid response, error decode XML";
"_internal_generic_error_"              = "belső hiba";
"_editor_unknown_"                      = "Failed to open file: Editor is unknown";
"_err_asset_not_found_locally_"         = "Error: Photo/video not found locally, removed from upload";
"_err_asset_not_found_"                 = "Error: Photo/video not found, removed from upload";
"_err_e2ee_app_version_"                = "Error: The version of app End-to-End encryption is not compatible, please update your server";
"_err_permission_microphone_"           = "Please allow Microphone usage from Settings";
"_err_permission_photolibrary_"         = "Please allow Photos from Settings";
"_err_permission_locationmanager_"      = "Please allow Location - Always from Settings";

// QRCode

"_qrcode_not_authorized_"   = "Ez az alkalmazás nem jogosult a Hátsó Kamera használatára";
"_qrcode_not_supported_"    = "A jelenlegi eszköz nem támogatja a QR-kódot";

// Voice Memo

"_create_voice_memo_"       = "Hangos jegyzet készítése";
"_voice_memo_start_"        = "Érintse meg a kezdéshez";
"_voice_memo_stop_"         = "Koppintson a leállításhoz";
"_voice_memo_filename_"     = "Hang emlékeztető";
"_voice_memo_title_"        = "Hangos jegyzet feltöltése";

// Passcode

"Enter Passcode"            = "Enter Passcode";
"Enter a new passcode"      = "Enter a new passcode";
"Confirm new passcode"      = "Confirm new passcode";
"Passcodes didn't match. Try again." = "Passcodes didn't match. Try again.";
"Delete"                    = "Törlés";
"Cancel"                    = "Mégse";

// IM

"_textnote_"                = "Szöveges jegyzet";
"_audionote_"               = "Hangjegyzet";
"_removeaudionote_"         = "Törli a hang jegyzetet?";
"_detailpicture_"           = "Kép részletei";
"_creation_archive_error_"  = "Hiba az archívum létrehozása közben";
"_read_audio_error_"        = "Hiba az audiofájl olvasása közben";
"_create_audio_error_"      = "Hiba az audiofájl létrehozása közben";
"_create_image_error_"      = "Hiba a képfájl létrehozása közben";
"_error_open_file_"         = "Hiba a fájl megnyitása közben";
"_new_background_im_"       = "Válasszon képet, készítsen képet, vagy ne válasszon semmit a vászon háttéréhez. A befejezéshez nyomja meg a 'Kész' gombot.";
